.layui-btn {
    border-radius: 6px;
}
.layui-layedit,.layui-layedit-tool,.layui-textarea{
    border-color: #b2717c;
}

.msg-remark {
    background:rgba(255,255,255,0.9);
    padding:15px;
    margin-top:1rem;
    text-align:center;
    border-radius:10px 10px 0 0;
}
.msg-remark h1 {
    font-weight:700;
    font-size:2rem
}
.msg-remark p {
    font-size:1.25rem;
    margin:1rem 0
}
.textarea-wrap.message {
    background-color:rgba(255,255,255,0.9);
    padding:15px;
    border-radius:0 0 10px 10px;
}
.message-list {
    position:relative;
    margin-bottom:10px
}
.message-list img {
    width:22px;
    height:22px
}
.message-list li:first-child {
    border-top:0;
    border-radius:10px 10px 0 0;
}
.message-list li:last-child{
    border-radius:0 0 10px 10px;
}
.message-list li {
    background:rgba(255,255,255,0.9);
    padding:15px;
    border-top:1px dotted grey
}
.message-list .comment-content,.message-list .info,.message-list .replycontainer {
    margin-left:53px
}
.message-list .info-footer {
    font-size:13px
}
.message-list .info,.message-list .replycontainer {
    padding-top:5px
}
.message-list .replycontainer .layui-form-item {
    margin-bottom:5px
}
.message-list .info {
    overflow-x:hidden
}
.message-list .info span {
    padding-right:5px
}
.message-list .info img {
    margin-top:-2px
}
.message-list .info .username {
    color:#01aaed;
}
 .username {
    position: relative;
    width: auto;
    cursor: url('../images/arr114.webp'), default; 
    height: 38px;
    white-space: nowrap;
    text-align: center;
    border: none;
}
.username:before {
    transition: 1.5s;
    background: #01aaed;
    z-index: -1;
}
.username:after,.username:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -7px;
    width: 0;
    height: 5px;
}
.username:hover {
    z-index: 1;
    background: transparent;
}
 .username:hover:after,.username:hover:before{
   width: 100%;
}
.message-list .info .btn-reply {
    color:#009688
}
.message-list .comment-content {
    padding:2px 0 5px 0;
    min-height:30px;
    font-size:13px;
    word-break:break-all
}
.message-list hr {
    margin-left:53px
}
.comment-parent>img {
    width:45px;
    height:45px;
    margin:5px 5px 5px 0;
    position:absolute;
    border-radius:50px
}
.comment-child>img {
    width:40px;
    height:40px;
    margin:5px 5px 5px 0;
    position:absolute;
    border-radius:50px
}
.comment-child {
    margin-left:53px;
    min-height:50px
}
.comment-child .info {
    margin-left:48px;
    font-size:12px;
    line-height:20px
}
.areaImg {
    width:12px!important;
    height:13px!important
}
.fa-map-marker {
    margin:0 5px;
    font-size:15px
}
